/*box-layout*/

body {
	/*border:1px solid #000;*/
	width:1300px;
	margin:0 auto;}

header {
	/*border:1px solid red;*/
	margin-bottom:10px;}

#buffer {
	clear:both;
	height:5px;
	width:1300px;}

#left-menu {
	/*border:1px solid #000;*/
	width:17%;
	float:left;
	margin-bottom:10px;
	margin-right:5px;}


#bulletin-board {
	/*border:1px solid #000;*/
	width:20%;
	float:right;
	margin-bottom:15px;
	margin-left:5px;
	height:550px;
	border: 5px solid #999;
	overflow-y:scroll;}


#right-menu-secondary {
	/*border:1px solid #000;*/
	float:right;
	margin-bottom:10px;
	margin-left:5px;
	height:550px;}


.main {
	/*border:1px solid #000;*/
	width:80%;
	float:left;
	padding-left:15px;
	padding-right:10px;
	padding-bottom:5px;
	margin-bottom:10px;}


#main-home {
	/*border:1px solid #000;*/
	width:59%;}


#logo-row {
	/*border:1px solid #000;*/
	clear:both;
	padding:0px 5px 0px 30px;
	border-top:1px solid #CCC;}

#footer {
	/*border:1px solid #000;*/
	clear:both;
	border-top: 1px solid #CCC;
	/*background-color:#666;*/}



/*html*/

html {
overflow: -moz-scrollbars-vertical; 
overflow-y: scroll;
}



/*body*/

body {
	font-family:sans-serif;
	letter-spacing: 0.3px;}

a:link {
	text-decoration: none;}

a:active {
    background-color: #FFF;
} 

a[href$=".pdf"] { 
	background: transparent url(../images/global/icons/doc-icon.png) no-repeat center left;
	padding-top:2px; 
	padding-left: 20px;}

a[href$=".PDF"] { 
	background: transparent url(../images/global/icons/doc-icon.png) no-repeat center left;
	padding-top:2px; 
	padding-left: 20px;}
	

.secondary-main-menu a[href$=".pdf"] { 
	background:none;
	padding-top:0px; 
	padding-left: 0px;}

#canteen-menus a[href$=".pdf"] { 
	background:none;
	padding-top:0px; 
	padding-left: 0px;}

#bac a[href$=".pdf"] { 
	background:none;
	padding-top:0px; 
	padding-left: 0px;}

a[href$=".docx"] { 
	background: transparent url(../images/global/icons/doc-icon.png) no-repeat center left;
	padding-top:2px; 
	padding-left: 20px;}

a[href$=".doc"] { 
	background: transparent url(../images/global/icons/doc-icon.png) no-repeat center left;
	padding-top:2px; 
	padding-left: 20px;}

a[href$=".xls"] { 
	background: transparent url(../images/global/icons/doc-icon.png) no-repeat center left;
	padding-top:2px; 
	padding-left: 20px;}
	
a[href$=".xlsx"] { 
	background: transparent url(../images/global/icons/doc-icon.png) no-repeat center left;
	padding-top:2px; 
	padding-left: 20px;}

a[href$=".rtf"] { 
	background: transparent url(../images/global/icons/doc-icon.png) no-repeat center left;
	padding-top:2px; 
	padding-left: 20px;}

section {
	overflow:hidden;}

.center-image {
	display: block;
	margin-left:auto;
	margin-right:auto;}

.phone { 
	background: transparent url(../images/global/icons/phone-icon.jpg) no-repeat center left; 
	padding-left: 20px;}

.fax { 
	background: transparent url(../images/global/icons/fax-icon.jpg) no-repeat center left; 
	padding-left: 20px;}

.red-bold-italic-small {
	color: #F00;
	font-style: italic;
	font-weight: bold;
	font-size: 11px;}

.italic-small {
	font-style: italic;
	font-size: 12px;}

.highlight-box {
	border: 5px solid #F90;
	color:#333;
	width:80%;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;}

.left-align {
	text-align:left;}

.float-right {
	float:right;}
	
.float-left {
	float:left;}

.center-align {
	text-align:center;}

.center-align{
	text-align:center;}

img {
     border:0px;}

#li-gap {
	line-height:5px;}

hr {
	border:0;
	height:0;
	border-top: 1px solid #CCC;
	border-bottom:1px solid #FFF;}

p {
	padding:5px;}

h1 {
	border-bottom: 1px solid #CCC;}

h2 {
	line-height:25px;} 

.red-bold {
	color:#C00;
	font-weight:bold;}

.red-bold-centered {
	text-align:center;
	color:#C00;
	font-weight:bold;}
	
.blue-bold {
	color: #039;
	font-weight:bold;}

.blue-bold-centered {
	text-align:center;
	color: #039;
	font-weight:bold;}
	

.news-date {
	color:#666;
	font-size:11px;
	font-style:italic;}

.list-no-style {
	list-style-type:none;}

.underline {
	text-decoration:underline;}

.news-narrow {
	padding-left:70px;
	padding-right:70px;}


/*table*/

table {
	margin-left:auto;
	margin-right:auto;
	background: #FFFFFF;
	border: 1px solid #333333;
	border-collapse: collapse;}

caption {
	font-size:120%;
	font-weight:bold;
	padding:2px;}

td, th {
	border: 1px solid #333333;
	padding: 5px 5px;
	text-align: center;}

th {
	background: #EEEEEE;}

tfoot td {
	text-align: left;
	font-style: italic;}

.table-no-borders {
	border:none;}

/*header*/

#logo {
	/*border: 1px solid black;*/
	width:17%;
	float:left;}

#header-menu {
	/*border: 1px solid black;*/
	border-right:5px solid #039;
	color:#039;
	padding:5px;
	padding-top:10px;
	padding-left:20px;
	padding-right:10px;
	float:right;
	text-align:right;
	font-size:13px;
	/*background-color:#666;*/
	font-weight:bold;}

#header-menu a:link, #header-menu a:visited {
	color:#039;}

#header-menu a:hover {
	color:#F90;}

#header-menu a:active {
    background-color: #FFF;
} 

#header-menu ul {
	margin-bottom:0;
	margin-top:0;
	padding:0;
	list-style-type:none;}

#header-menu li {
	/*border: 1px solid black;*/
	line-height:1.6em;}



/*left-menu*/

#left-menu a:link,
#left-menu a:visited {
	color:#039;
	font-size:14px;
	font-weight:bold;}

#left-menu a:hover {
	color:#F90;}

#left-menu ul {
	margin:0;
	padding:0;
	list-style-type:none;}

.left-menu-parent > li{
	line-height:1.2em;
	margin-left:auto;
	margin-right:auto;
	border-bottom: 1px solid #CCC;
	padding: 5px 10px;}

.left-menu-parent #gap-button {
	border: none;
	line-height:0em;}



#languages-button {
	border-bottom: none;
	background-color:#999;
	margin-bottom:15px;}

#languages-button a:link,
#languages-button a:visited {
	color:#FFF;}

#languages-button a:hover {
	color:#F90;}

#languages-button a:active {
	background-color:#999;}




#home-button{
	text-align: left;
	font-size:17px;
	font-weight:bold;
	line-height:1.3em;
	border-bottom: none;}

#home-button a:link,
#home-button a:visited {
	color:#039;}

#home-button a:hover {
	color:#F90;}

#nursery-button {
	text-align: left;
	font-size:17px;
	font-weight:bold;
	color:#0C3;
	line-height:1.3em;
	border-bottom: none;}

#nursery-button a:link,
#nursery-button a:visited {
	color:#008000;}

#nursery-button a:hover {
	color:#F90;}

#secondary-button{
	text-align: left;
	font-size:17px;
	font-weight:bold;
	background-color:#FFF;
	line-height:1.3em;
	border-bottom: none;}

#secondary-button a:link,
#secondary-button a:visited {
	color:#404000;}

#secondary-button a:hover {
	color:#F90;}

#staff-button {
	text-align: left;
	font-size:17px;
	font-weight:bold;
	background-color:#FFF;
	line-height:1.3em;
	border-bottom: none;}

#staff-button a:link, 
#staff-button a:visited {
	color:#C00;}

#staff-button a:hover {
	color:#F90;}



/*left-menu-home*/

#home-home-button{
	text-align: left;
	font-size:17px;
	font-weight:bold;
	/*border-right:7px solid #039;*/
	background-color:#039;
	line-height:1.3em;
	border-bottom: none;}

#home-home-button a:link,
#home-home-button a:visited {
	color:#FFF;}

/*#home-home-button a:hover {
	color:#F90;}
*/
#home-home-button a:active {
    background-color: #039;} 


/*left-menu-secondary*/

#secondary-secondary-button{
	text-align: left;
	font-size:17px;
	font-weight:bold;
	background-color:#404000;
	line-height:1.3em;}

#secondary-secondary-button a:link,
#secondary-secondary-button a:visited {
	color:#FFF;}

#secondary-secondary-button a:hover {
	color:#FFF;}

#secondary-secondary-button a:active {
    background-color:#404000;
} 


/*left-menu-nursery*/

#nursery-nursery-button{
	text-align: left;
	font-size:17px;
	font-weight:bold;
	background-color:#008000;
	line-height:1.3em;}

#nursery-nursery-button a:link,
#nursery-nursery-button a:visited {
	color:#FFF;}

#nursery-nursery-button a:hover {
	color:#FFF;}

#nursery-nursery-button a:active {
    background-color:#008000;
} 



/*bulletin-board*/

#bulletin-board-head {;
	padding:10px 5px 10px 5px;
	text-align:center;
	font-size: 16px;}

#bulletin-board-body ul {
	margin:0;
	padding:0px 5px;
	list-style-type:none;}

#bulletin-board-body ul > li:first-child {
	padding-top:0px;}

.bulletin-board-date {
	font-size:11px;
	border-bottom:1px solid #CCC;
	padding-top:10px;
	margin-bottom:3px;}

.bulletin-board-home {
	color:#039;
	font-size:13px;
	padding:5px 0px;}
	
.bulletin-board-home a:link,
.bulletin-board-home a:visited {
	color:#039;}

.bulletin-board-home a:hover {
	text-decoration: underline;}



.bulletin-board-nursery {
	color:#008000;
	font-size:13px;
	padding:5px 0px;}
	
.bulletin-board-nursery a:link,
.bulletin-board-nursery a:visited {
	color:#008000;}

.bulletin-board-nursery a:hover {
	text-decoration: underline;}
	
	


.bulletin-board-secondary {
	color:#404000;
	font-size:13px;
	padding:5px 0px;}
	
.bulletin-board-secondary a:link,
.bulletin-board-secondary a:visited {
	color:#404000;}

.bulletin-board-secondary a:hover {
	text-decoration: underline;}



/*main*/

.main {
	line-height:20px;
	font-size:15px;
	color:#000;}

.main article {
	/*border:1px solid #000;*/
	clear:left;
	padding:5px;}

.main h1 {
	/*border:1px solid #000;*/
	margin: 0px;
	font-family: sans-serif;
	font-size: 18px;
	font-weight:600;}

.main article > p {
	/*border:1px solid #000;*/
	margin:0px;}

.main a:hover {
	text-decoration:underline;}


	
#h1-top {
	/*border:1px solid #000;*/
	border-bottom: none;
	font-size: 18px;}

#h1-top-just-say-no {
	/*border:1px solid #000;*/
	border-bottom: none;
	font-size: 30px;
	color:#F00;}


#languages {
	/*border:1px solid #000;*/
	float:right;
	font-size:14px;
	color:#039;}

#languages a:link,
#languages a:visited {
	color:#039;}

#clear {
	clear:both;
	/*border:1px solid #000;*/}

.clear {
	clear:both;
	/*border:1px solid #000;*/}




/*:target {
   background-color: #ffa;}*/
   
  


/*home-main*/

.home-main-heading {
	/*border:1px solid #000;*/
	color:#039;
	margin-top:7px;
	margin-left:20px;
	margin-right:20px;
	clear:both;}


.home-main-body {
	margin-top:10px;
	margin-left:20px;
	margin-right:20px;
	margin-bottom:30px;}


#news {
	/*border:1px solid #000;*/
	font-size:13px;
	border:none;
	text-align:left;}

#news tr {
	border-bottom-color:#999;}

#news td{
	border:none;
	text-align:left;}


/*home-main-menu*/

.home-main-menu {
	/*border:1px solid #000;*/
	border-left:2px solid #039;
	float:left;
	display:block;
	color:#039;
	width:30%;
	font-size:13px;
	padding:10px 5px;
	margin-top:10px;
	margin-left:20px;
	margin-bottom:30px;}

.home-main-menu a:link,
.home-main-menu a:visited {
	color:#039;}

.home-main-menu a:hover {
	text-decoration:underline;}

.home-main-menu ul {
	margin:0;
	padding:0;
	list-style-type:none;}



/*home-main-menu-long*/

.home-main-menu-long {
	/*border:1px solid #000;*/
	border-left:2px solid #039;
	float:left;
	display:block;
	color:#039;
	width:100%;
	font-size:13px;
	padding:10px 5px;
	margin-top:10px;
	margin-left:45px;
	margin-bottom:30px;}

.home-main-menu-long a:link,
.home-main-menu-long a:visited {
	color:#039;}

.home-main-menu-long a:hover {
	text-decoration:underline;}

.home-main-menu-long ul {
	margin:0;
	padding:0;
	list-style-type:none;}



/*home-canteen*/

#canteen-menus {
	/*border:1px solid #000;*/
	float:right;
	display:block;
	margin-top:10px;
	margin-right:50px;}



/*home-address*/

#map-map {
	/*border:1px solid #000;*/
	float:right;
	display:block;
	width:60%;
	margin-top:10px;
	margin-right:50px;
	text-align:center;}


/*home-our-school*/

#mission {
	/*border:1px solid #000;*/
	display:block;
	margin-right:auto;
	margin-left:auto;
	width:75%;
	font-size:14px;
	text-align:center;
	font-style:italic;}



/*home-maps*/

#map-buildings-page, #map-parkings-page {
	background-color:#000;}


/*secondary-main*/

.secondary-main-heading {
	/*border:1px solid #000;*/
	color:#404000;
	font-weight:700;
	margin-top:7px;
	margin-left:30px;
	margin-right:30px;
	clear:both;}

.secondary-main-body {
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;}



/*secondary-main-menu*/

.secondary-main-menu {
	/*border:1px solid #000;*/
	border-left:2px solid #404000;
	float:left;
	display:block;
	color:#404000;
	width:17%;
	font-size:12px;
	padding:10px 5px;
	margin-top:25px;
	margin-left:35px;
	margin-bottom:30px;
	line-height:20px;}

.secondary-main-menu a:link,
.secondary-main-menu a:visited {
	color:#404000;}

.secondary-main-menu a:hover {
	text-decoration:underline;}

.secondary-main-menu ul {
	margin:0;
	padding:0;
	list-style-type:none;}


#secondary-main-menu-long {
	width: 50%;
	margin-top: 10px;
	margin-left: 45px;
}



/*secondary-home*/

#secondary-images-row {
	padding-top:40px;
	/*border:1px solid #000;*/}



/*nur-main*/

.nur-main-heading {
	/*border:1px solid #000;*/
	color:#008000;
	font-weight:700;
	margin-top:7px;
	margin-left:30px;
	margin-right:30px;
	clear:both;}

.nur-main-body {
	margin-top:10px;
	margin-left:30px;
	margin-right:30px;
	margin-bottom:30px;}


#nur-newsletter {
	/*border:1px solid #000;*/
	color:#008000;
	font-weight:700;
	margin-top:7px;
	margin-left:30px;
	margin-right:30px;
	width:50%;}



/*nur-main-menu*/

.nur-main-menu {
	/*border:1px solid #000;*/
	border-left:2px solid #008000;
	float:left;
	display:block;
	color:#008000;
	width:23%;
	font-size:12px;
	padding:10px 5px;
	padding-right:0px;
	margin-top:25px;
	margin-left:35px;
	margin-bottom:10px;
	line-height:20px;}

.nur-main-menu a:link,
.nur-main-menu a:visited {
	color:#008000;}

.nur-main-menu a:hover {
	text-decoration:underline;}

.nur-main-menu ul {
	margin:0;
	padding:0;
	list-style-type:none;}


#nur-main-menu-long {
	width: 50%;
	margin-top: 10px;
	margin-left: 45px;
}



#eurobooks-nur {
	width:40%;
	text-align:center;
	margin-top: 70px;}






/*logo-row*/

#logo-row a:link,
#logo-row a:visited {
	color:#039;}


#logo-row table {
	font-size:11px;
	border:none;
	margin-top:10px;
	margin-bottom:10px;}

#logo-row td {
	border:none;}


/*footer*/

#footer {
	padding: 1px 0px;
	text-align:center;
	font-size:12px;
	color:#039;
	line-height:1.3em;}

#footer a:link,
#footer a:visited {
	color:#039;}

#footer a:active {
    background-color:#FFF;}

#footer a:hover {
	color:#F90;}
